package com.kym.service.miniapp;

import com.github.yulichang.base.MPJBaseService;
import com.kym.entity.miniapp.InvoiceTitle;

import java.util.List;

public interface InvoiceTitleService extends MPJBaseService<InvoiceTitle> {

    List<InvoiceTitle> listByUser(Long userId);

    void saveTitle(InvoiceTitle title);

    void setDefault(Long userId, Long titleId);
}
